Advanced PHP

Discussion in 'Free Hosting' started by TechAsh, Mar 21, 2008.

Thread Status:
Not open for further replies.
  1. TechAsh

    TechAsh Retired

    Messages:
    5,853
    Likes Received:
    7
    Trophy Points:
    38
    I have the Advanced PHP version on my account (techash) on Absolut.

    But I've just got this error:
    I'm sure that passthru() is supposed to be enable (It says so on the Account Panel)

    Has something changed? Or was there an error in upgrading my account. I need this feature for my Wiki. MediaWiki version 1.12 uses it to get uploaded images (I think).
     
  2. Fedlerner

    Fedlerner Former Adm & Team Manager Community Support

    Messages:
    12,934
    Likes Received:
    6
    Trophy Points:
    38
    passthru() should be enabled in version 3 (Advanced).
    I'll tell Bryon to check this thread and he'll be able to help you.
     
  3. Brandon

    Brandon Former Senior Account Rep Community Support

    Messages:
    19,181
    Likes Received:
    28
    Trophy Points:
    48
    Are you using it in your main domain\sub-domain or a newly created add-on\parked\sub-domain?
     
  4. TechAsh

    TechAsh Retired

    Messages:
    5,853
    Likes Received:
    7
    Trophy Points:
    38
    It's on my main sub-domain (http://famweb.x10hosting.com)

    [Slightly Off-Topic]
    is proc_open() disabled? (I'm guessing it probably is).
    Just wondering because if it is enabled then I would be able to use PHPshell.
    [/Off-Topic]

    EDIT: has this been fixed yet?
     
    Last edited: Mar 22, 2008
  5. Bryon

    Bryon I Fix Things

    Messages:
    8,149
    Likes Received:
    101
    Trophy Points:
    48
    Yes, passthru() has been enabled for PHP v3 for a while now.
     
Thread Status:
Not open for further replies.

Share This Page